table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #333333; text-decoration: none; text-align: left; }

a:link, a:visited { font-size: 12px; line-height: 17px; color: #4F85BD; text-decoration: none; }
a:hover { font-size: 12px; line-height: 17px; color: #0263C5; text-decoration: underline; }

h1 { font-size: 24px; line-height: 24px; font-weight: normal; }
h2 { font-size: 17px; line-height: 18px; font-weight: bold; margin-bottom: -2px; }

a.breadcrums, .breadcrums { font-size: 24px; line-height: 24px; font-weight: normal; }

ul { background-position: left; margin-left: 8px; padding-left: 8px; list-style-type: disc; list-style-color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
li { background-position: left; margin-left: 8px; padding-left: 8px; list-style-type: disc; list-style-color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol { background-position: left; margin-left: 8px; padding-left: 8px; list-style-type: disc; list-style-color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.body_img { text-align: right; padding: 0px 0px 10px 15px; margin: 0px 0px 10px 15px; }

.table_txt { font-size: 11px; line-height: 11px; font-weight: normal; }
.record_table_header { font-weight: bold; color: #FFFFFF; background-color: #003161 }


/*** Nav ***********************************************************************************************************/
a.top_nav:link, a.top_nav:visited { font-size: 10px; line-height: 12px; color: #003161; text-decoration: none; }
a.top_nav:hover { font-size: 10px; line-height: 12px; color: #7F98B0; text-decoration: none; }
.nav_div { font-size: 10px; line-height: 10px; color: #CCCCCC; padding: 0px 1px 0px 1px; margin: 0px 1px 0px 1px; text-decoration: none; }

a.hdr:link, a.hdr:visited { font-size: 24px; line-height: 22px; color: #4F85BD; text-decoration: none; }
a.hdr:hover { font-size: 24px; line-height: 22px; color: #0263C5; text-decoration: none; }

a.nav:link, a.nav:visited { font-size: 14px; font-weight: bold; line-height: 17px; color: #FFFFFF; text-decoration: none; }
a.nav:hover { font-size: 14px; font-weight: bold; line-height: 17px; color: #FFFFFF; text-decoration: none; }

.navOver { background-color: #7D9EC0; cursor: hand; cursor: pointer; }
.navBg { background-color: #003161; cursor: hand;  cursor: pointer; }

a.sortlink:link, a.sortlink:visited, a.sortlink:active { color: #FFFFFF; }
a.sortlink: hover { text-decoration: underline; }

a.ft_nav:link, a.ft_nav:visited { font-size: 10px; line-height: 12px; color: #FFFFFF; text-decoration: none; }
a.ft_nav:hover { font-size: 10px; line-height: 12px; color: #B3C2D0; text-decoration: none; }
.ft_nav_div { font-size: 10px; line-height: 10px; color: #456D94; padding: 0px 1px 0px 1px; margin: 0px 1px 0px 1px; text-decoration: none; }

/*** LHS Nav ***********************************************************************************************************/
.lhs_hdr { font-size: 14px; font-weight: bold; line-height: 17px; color: #FFFFFF; text-decoration: none; }
a.lhs_nav:link, a.lhs_nav:visited { font-size: 12px; line-height: 17px; color: #FFFFFF; text-decoration: none; }
a.lhs_nav:hover { font-size: 12px; line-height: 17px; color: #FFFFFF; text-decoration: underline; }

/*** links under category **********************************************************************************************/
a.BrowseCatInPage {
  font-weight: bold;
}

/*** Footer ************************************************************************************************************/
.footer { font-size: 11px; line-height: 14px; color: #777777; text-align: right; }
a.footer:link, a.footer:visited { font-size: 11px; line-height: 14px; color: #4F85BD; text-decoration: none; text-align: right; }
a.footer:hover { font-size: 11px; line-height: 14px; color: #0263C5; text-decoration: underline; text-align: right; }


/*** Input *************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 2px 0px 0px 5px; height: 18px; width: 100%; border: none; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color: #333333; background-color: #FFFFFF; text-align: left; vertical-align: top; height: 75px; width: 100%; border: 1px solid #CCCCCC; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #7D9EC0; text-align: center; vertical-align: middle; height: 18px; width: 100%;  padding-bottom: 1px ; border: none; cursor: hand; cursor: pointer; }

.login_button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #003161; text-align: center; vertical-align: middle; height: 20px; border: 0px none; cursor: hand; cursor: pointer; padding: 0px 7px 4px 7px; }

.order_input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 1px 0px 0px 5px; height: 20px; width: 100%; border: 1px solid #CCCCCC; }
.order_textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #FFFFFF; text-align: left; vertical-align: top; padding: 1px 0px 0px 5px; height: 80px; width: 100%; border: 1px solid #CCCCCC; }
.order_button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #7D9EC0; text-align: center; vertical-align: middle; height: 20px; width: 100%; padding-bottom: 2px; border: none; cursor: hand; cursor: pointer; }
